<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <script
      src="https://kit.fontawesome.com/eaa9c4fcb6.js"
      crossorigin="anonymous"
    ></script>
    <title>Interactive Rating Component</title>
  </head>
  <body>
    <div class="container">
      <div class="circle">
        <div class="star">
          <i class="fa-solid fa-star fa-xs"></i>
        </div>
      </div>
      <div class="text">
        <h2>How did we do?</h2>
        <p>
          Please let us know how we did with your support request. All feedback
          is appreaciated to help us improve our offering!
        </p>
      </div>
      <div class="step-container">
        <ol class="numbered-list">
          <li class="one">1</li>
          <li class="two">2</li>
          <li class="three">3</li>
          <li class="four">4</li>
          <li class="five">5</li>
        </ol>
      </div>
      <div class="button-container">
        <button class="sumbit">Submit</button>
      </div>
    </div>
  </body>
</html>
